# platform = multi_platform_all
# reboot = false
# strategy = disable
# complexity = low
# disruption = low
- name: 'Uninstall abrt-plugin-sosreport Package: Ensure abrt-plugin-sosreport is
    removed'
  ansible.builtin.package:
    name: abrt-plugin-sosreport
    state: absent
  tags:
  - disable_strategy
  - low_complexity
  - low_disruption
  - low_severity
  - no_reboot_needed
  - package_abrt-plugin-sosreport_removed
